 
    .popup-wrapper{position: fixed;top:0;left:0; background:rgba(0,0,0,0.45);width:100%;height: 100%;display:none;z-index: 1100;}
    .popup-div{cursor: pointer;position: fixed;top: 10%;left: 50%;margin-left: -300px;width: 615px;height: 650px;overflow: scroll;}
    .close-popup {float: right;position: relative;top: 20px;right: -20px; }
    .popup-trigger{cursor:pointer;}
    .close-popup{cursor:pointer;}
    .sale-2{display:none;}
    #white{display:none;cursor: pointer;}
    #green{cursor: pointer;}